gh(1)

NAME

gh-pr-checks - Show CI status for a single pull request

SYNOPSIS

gh pr checks [ | | ] [flags]

DESCRIPTION

Show CI status for a single pull request

OPTIONS INHERITED FROM PARENT COMMANDS

--help[=false]
    Show help for command

-R, --repo=""
    Select another repository using the [HOST/]OWNER/REPO format

SEE ALSO

gh-pr(1)

HISTORY

27-Oct-2020 Auto generated by spf13/cobra